{
  "database": "4d",
  "info_fi": "Etsi tot. työvaiheet wpa_record_id taulukon avulla",
  "parameter": {
    "record_id_array": [""]
  },
  "query": [
    [
      "wpa_record_id",
      "in",
      "record_id_array"
    ]
  ],
  "field": [
      "wpa_change_id"
    ]
}
